Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Mar 2022 16:08:22 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect تم التسوق اونلاين وعند شراء منتج ووضع خدمة استلام من المتجر تم استلام منتج اخر غير المطلوب يبدو لي ان في غلط في الشحنه مع العلم ان الشحنه بنطلون جينز بقصة سكيني وتم استلام بوكسر  

---

I was shopping online and when I purchased a product and set up a delivery service from the store, I received a product other than what was required. It seems to me that there was a mistake in the shipment, knowing that the shipment was jeans with a skinny fit and a boxer was received https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4019025